{
  "author": "Kelly M. Matter",
  "byline": "By Kelly M. Matter",
  "credit_line": null,
  "downloadable_assets": [
    "https://www.nasa.gov/wp-content/uploads/2024/07/hdtn-pc-12-testing-animation.mp4"
  ],
  "id": 938,
  "item_type": "white_sands",
  "item_type_label": "White Sands",
  "media_credit": null,
  "published_at": "2024-07-24T13:54:36",
  "published_at_display": "24 Jul 2024, 13:54 GMT",
  "source_name": "white_sands",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "A team at NASA’s Glenn Research Center in Cleveland streamed 4K video footage from an aircraft to the International Space Station and back for the first time using optical, or laser, communications. The feat was part of a series of tests on new technology that could provide live video coverage of astronauts on the Moon",
  "title": "NASA Streams First 4K Video from Aircraft to Space Station, Back",
  "topic": "Glenn Research Center",
  "translation_language": "",
  "url": "https://www.nasa.gov/centers-and-facilities/glenn/nasa-streams-first-4k-video-from-aircraft-to-space-station-back/"
}